 html, body {
            background-image: url('/boson-img/insights-fundo.jpg');
            background-size: cover;
            background-repeat: repeat-y;
            background-attachment: fixed;
            min-height: 100vh;
            font-size: 16px;
        }
        
       table {
           border-collapse: collapse;
           border: 3px double #000;
       }
       th, td {
           border: 1px solid #000;
           background-color: #fdfdfd;
           padding: 8px;
       }
       th {
           font-size: 20px;
       }
       td {
           font-size: 18px;
       }
        .container-insights {
            padding-top: 7em;;
        }

        .voltar {
            position: relative;
            margin-right: 0 !important;
            margin-left: 98%;
            margin-top: -20px;
            font-size: 16px !important;
            padding: 0 2px 2px 2px;
            box-shadow: -2px 2px #eee;
        }
       
        
        .container-insights article  a:link {
            color: blue;
            text-decoration: none;
            font-size: 1.3rem;
        }
        .container-insights article  a:visited {
            color: blue;
        }
        .container-insights article  a:hover {
            color: purple;
        }
        .container-insights article  a:active {
            color: red;
        }

        
         .container-insights article p a:link {
            color: blue;
            text-decoration: none;
            font-size: 1.3rem;
        }
        .container-insights article p a:visited {
            color: green;
        }
        .container-insights article p a:hover {
            color: purple;
        }
        .container-insights article p a:active {
            color: red;
        }

        .container-insights article p {
            margin-bottom: 2em;
        }
        .container-insights picture {
            margin-bottom: 2em;
            
        }
        .container-insights picture img {
            width: clamp(200px, 35vw, 512px);
            height: auto;
            border: 1px outset #b4b4ddff
        }

        .container-insights h1 {
            font-size: clamp(1.5em, 2.5vw, 2.5em);
            font-family: "Poppins", sans-serif;
            color: #333;
            text-align: center;

        }
        .container-insights article h2 {
            font-size: clamp(1.3em, 2.2vw, 2.25em);
            text-align: center;
        }
        .container-insights article h3 {
            font-size: clamp(1.2em, 2vw, 2.2em);
            text-align: center;
        }
        .container-insights article p, .container-insights main article li {
            font-size: clamp(1.2em, 1.5vw, 1.5em);
        }
        

        .titulo {
             padding: 20px;
            display: flex;
            flex-direction: column;
            align-items: center;

        }

         .container-insights article h2, .container-insights article h3, .container-insights article p, .container-insights article li {
            line-height: 1.5;
            margin-bottom: 1em;
            color: #444;
        }

          .container-insights article h2, .container-insights article h3 {
            font-family: "Poppins", sans-serif;
        }
        
        .container-insights article p, .container-insights article li {
            font-family: "Roboto", sans-serif;

        }
        

      
     .article-0 {
            background: rgba(255, 255, 255, 1);
            box-shadow: -2px -2px 20px rgb(0, 0, 0, 0.1), 2px 2px 2px rgb(0, 0, 0, 0.1);
            margin: 0;
            padding: 20px;
            display: flex;
            flex-direction: column;
            align-items: center;
        }
     
     
       

        main {
            margin: 0 1%;
            width: 98%;
            padding-top: 2em;
            display: grid;
            grid-template-columns: repeat(1, 1fr);
            gap: 0;
        }
       
        
        
        footer {
            border-top-color: transparent;
        }
    
        .container-insights picture img {
            width: clamp(320px, 40vw, 512px);
            height: auto;
            border: 1px outset #b4b4ddff
        }
        
    @media screen and (max-width: 600px) {
         .container-insights h1 {
            font-size: clamp(1.3em, 2.3vw, 2.4em);
            
        }
        
    }
    }